WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Category Icons] Does not seem to support v2.8

[Plugin: Category Icons] Does not seem to support v2.8

  • This does not seem to support v2.8 at all. There is no way for me to add icons. I mean I can see and activate the plugin but there is nothing anywhere for me to add icons or anything.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Category Icons] Does not seem to support v2.8’ is closed to new replies.
Skip to toolbar